Skip to Content
avatar image
Former Member

SAP SMP SDK 3.0 SP07 in not installed Cannot upgrade to 3.0 SP07 PL1

Hello,

i am having 64 bit windows system,

and two sdk SMP3SDKInstaller_3_10_1_win.zip

and SMP3SDKInstaller_3_7_1_win.zip

installer from free trail developer edition but

when i unzip and execute setupAMD64.exe

file of each i get error as shown in DAK1 and DAK2 and DAK3 attachment respectively.

Preparing for Installation

Acquiring the Installer

Running the Installer

Verifying the Installation

Adding Components to an SDK Installation

Postinstallation Tasks

Please suggest how to resolve the above error, i may be straight working on "Running the Installer" as i have free trail sdk.

Thank you

DAK3.jpg (52.9 kB)
DAK2.jpg (21.8 kB)
DAK1.jpg (23.1 kB)
Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Oct 22, 2015 at 04:12 PM

    Any Patch level (PL) can be installed on its parent support pack (SP).

    In order to install, SP 07 PL01, you have to install SP07 first and then apply PL01

    Add comment
    10|10000 characters needed characters exceeded

    • MBO Toolkit installer comes along with SMP Mobile SDK zip file. Again, its an optional.

      If you have any existing MBO based app (built on SUP 2.x or SMP 2.3) and you want to have it on SMP 3.0 by extending then you can select it. Otherwise no need.

      Please note, SAP is not recommending any MBO based development on SMP 3.0, this MBO toolkit is just for supporting existing apps.

      Also, to run MBO based apps on SMP 3.0, you will need MBO runtime (that comes along with SMP 3.0 runtime/server)

      Hope it helps.

      Regards,

      JK